@charset "UTF-8";
/* CSS Document */

@import "common/layout.css";

body {
	background: #f7f4e6;
}

#contents {
	background: url(../img/amigurumi/bg001.gif) repeat-y 0 0;
	width: 878px;
	margin: 0 auto;
}

h1 {
	margin: 0 0 0 5px;
}

#main {
	width: 818px;
	padding: 28px 0 20px 50px;
}

#main h2 {
	margin: 32px 0 0 0;
}

#main .content {
	width: 752px;
	margin: 15px 0 0 20px;
}

#main .content ul li {
	margin: 0 0 15px 0;
}

#main .content dl dt {
	font-weight: bold;
}

#main .content dl dd {
	margin: 0 0 10px 0;
}

#main p.oubo {
	margin: 15px 0 0 0;
}

#main .color01 {
	color: #f8cc4a;
}

#main p.back {
	text-align: center;
}

#main .close {
	text-align: center;
}




